.escolhido {
    font-weight: bold;
    text-decoration: underline;
}

.wrapperGrid, #selTipo {
    display: inline-block;
    float: left;
}

#breadcrumbPasta, #selTipo {
    border-width: 0;
    color: #ccc;
    line-height: 30px;
    height: 30px;
    margin: 0;
    padding: 2px 0;
}

#selTipo {
    width: 240px;
}

#info .filtros {
    position: absolute;
    width: 240px;
    z-index: 2;
}
.imgFavoritoArvore {
    float: left;
    height: 1em;
    vertical-align: middle;
}

#breadcrumbPasta {
    cursor: default;
}

.wrapperGridUI div {
    margin:0 !important;
}